/* Block images and galleries */

.wp-block-image figcaption {
	color: #333333;
}

.blocks-gallery-item img,
.wp-block-image img,
.featured-image img {
    cursor: pointer;
}

@media (min-width: 600px) {
    .single-post .has-featured-image .content,
    .page.has-featured-image .content {
        padding-top: 4%;
    }
    
    .single-post .has-featured-image .content > :nth-child(2),
    .page .has-featured-image .content > :nth-child(2) {
        margin-top: 0;
    }
}

.featherlight-content .caption {
	position: absolute;
	bottom: 0;
	padding: 5px 50px;
	background: rgba(0,0,0, 0.5);
	color: #fff;
	text-align: center;
	width: calc(100% - 50px);
	min-height: 32px;
}

.featherlight .featherlight-close-icon {
	background: rgba(255, 255, 255, 0.5);
	color: #000;
	line-height: 25px;
	width: 25px;
	font-size: 25px;
	font-weight: bold;
	border-radius: 2px;
}

@media screen and (max-width: 1024px){
	.featherlight-content .caption {
		width: calc(100% - 20px);
	}
}
